.disclaimer {
	background: #f9f9f9;
	padding: 10px 30px;
	margin: 30px 0;
}

.disclaimer .covid-msg {
	display: none;
}

.post-cat-covid .disclaimer .covid-msg {
	display: block;
}

@media only screen and (max-width: 767px) {
	.content-sidebar .content-sidebar-wrap {
		margin-top: 0;
	}
}